View Issue Details

IDProjectCategoryView StatusLast Update
0001309SymmetricDSBugpublic2013-07-22 17:51
ReporterabrougherAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001309: Reload node events are not taking place in the correct order.
DescriptionWhen initial.load.delete.first is true and initial.load.use.reload.channel is set to false, tables are reloaded and then deleted.

In my test I performed a reload. In my outgoing batches I can see the the tables being reloaded on the default channel. After the reload I can see SQL being sent on the default channel to delete the contents of the table.
TagsNo tags attached.

Activities

chenson

2013-07-22 17:51

administrator   ~0000313

prepare for release

Issue History

Date Modified Username Field Change
2013-07-05 18:13 abrougher New Issue
2013-07-05 18:13 abrougher Status new => assigned
2013-07-05 18:13 abrougher Assigned To => abrougher
2013-07-08 20:23 chenson Assigned To abrougher => chenson
2013-07-08 20:23 chenson Status assigned => resolved
2013-07-08 20:23 chenson Fixed in Version => 3.5.0
2013-07-08 20:23 chenson Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000313
2013-07-22 17:51 chenson Status resolved => closed